Affected packages

PyPI / manila-ui

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.5.1

Affected versions

0.*

0.1.0

1.*

1.0.0
1.0.1
1.1.0
1.2.0

2.*

2.0.0
2.1.0
2.2.0
2.3.0
2.4.0
2.5.0